/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
header, .site-footer{display:none;}
.gv{
    font-family: GreatVibes, Arial, Helvetica, sans-serif;
	font-size:60px;
	margin:15px;
	text-align:center;
}
article{    
    border: solid 2px white;
    margin: 5vh auto;
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    max-width: 800px;
    background-color: #f8f8f890;
    border-radius: 10px;
    font-size: 19px;
    padding: 15px;
}

::selection {
    background: #1160bd;
    color: white;
}
body{
    background-image: url("/wp-content/themes/generatepress_child/sky1280.jpg");
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}

a {text-decoration: none;color: #1160bd;}
a:visited{color: #1160bd;}
a:hover{text-decoration: underline;}
.hover:hover{box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);}